Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 27 février 2021

Scytl sVote 2.1 sdm-ws-rest API preconfiguration improper authentication

A vulnerability, which was classified as critical, has been found in Scytl sVote 2.1. This issue affects an unknown code of the file /sdm-ws-rest/preconfiguration of the component sdm-ws-rest API. Addressing this vulnerability is possible by firewalling .

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 74

x

Événements SSI